body {
  background-color: #CDEABA;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0px;
  background-color: #CDEABA;
  scrollbar-3dlight-color: #000000;
  scrollbar-highlight-color: #000000;
  scrollbar-darkshadow-color: #000000;
  scrollbar-shadow-color: #000000;
  scrollbar-face-color:#FFFFFF;
  scrollbar-track-color: #48A4A1; 
  scrollbar-arrow-color: #000000;
}


.teeshirt200bloc01 {font-size: 12.75px; vertical-align: top; padding: 10px;}
.teeshirt200bloc01:first-letter {font-size: larger;font-family: "Arial Black", Impact, sans-serif;color: #009900;}

.teeshirt200bloclink:link {color: #003300;text-decoration: none;}
.teeshirt200bloclink:hover {
	color: #009900;
	text-decoration: underline;
}
.teeshirt200bloclink:active {
	color: #FF0000;
	text-decoration: underline;
}
.teeshirtcase02 {font-size: x-small;color: #003300;background-color: #CCFFCC;border: 1px solid #CCFFCC;}
.teeshirtbtn01 {font-size: xx-small;color: #009900;background-color: #FFFFFF;border: 0px none;}
.teeshirt200bloclink:visited {
	color: #003300;
	text-decoration: none;
}
.teeshirtcase01 {
	font-size: xx-small;
	color: #003300;
	background-color: #CCFFCC;
	border: 0px none;
}
.teeshirttit01 {
	font-size: 22px;
	color: #FFFFFF;
	background-color: #49A49D;
	border: 0px none;
	font-family: Impact, "Arial Black", sans-serif;
	height: 25px;
	text-align: center;


}
.box_comm {
	color: #000000;
	background-color: #CCFFCC;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
}
.leg_img {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;
}
.teeshirttit01_l {
	font-size: 15px;
	color: #FFFFFF;
	background-color: #009900;
	border: 0px none;
	font-family: Impact, "Arial Black", sans-serif;
	height: 22px;
	text-align: center;


}
.teeshirt200bloc02 {font-size: 12.75px; vertical-align: top; padding: 10px;}
.teeshirt200bloc02:first-line {
	font-size: larger;
	color: #009900;
	font-weight: bold;
}

.teeshirt200bloc00 {
font-size: 11.75px; vertical-align: top; padding: 10px;
}
.teeshirttit02 {

	font-size: 16px;
	color: #009900;
	background-color: #BFE6BF;
	border: 0px none;
	font-family: Impact, "Arial Black", sans-serif;
	height: 25px;
	text-align: center;
}
.teeshirttit03 {

	font-size: 16px;
	color: #009900;
	border: 0px none;
	font-family: Impact, "Arial Black", sans-serif;
	height: 25px;
	text-align: center;
}
.teeshirtbloc00 {
	font-size: 11.75px;
	padding-left: 10px;

}
.teeshirt10 {

font-size: 11.75px;
}
.BlocMP3 {
	background-color: #BFE6BF;
	margin: 5px;
	padding: 5px;
	font-size: 10px;
	color: #009900;
	font-weight: normal;
	float: left;
	width: 335px;




}
.BlocMP3:first-line {
	background-color: #BFE6BF;
	font-size: 13px;
	color: #003300;
	font-weight: bold;

}

.comm_titre {
     font: normal 11px Arial, Helvetica, sans-serif;
     letter-spacing: 1px;
     margin: 15px 0 2px 0;
     padding: 0 0 1px 15px;
     background: #D0A868;
     color: #fff;
     font-weight: bold;
     }

.comm_texte {
     font: normal 11px Arial, Helvetica, sans-serif;
     letter-spacing: 1px;
     margin: 15px 0 2px 0;
     padding: 0 0 1px 15px;
     background: #F7ECDB;
     color: #000000;
     }

.comm_article {
     font: normal 11px Arial, Helvetica, sans-serif;
     letter-spacing: 0px;
     margin: 15px 0 2px 0;
     padding: 0 0 1px 15px;
     font-weight: bold;
     color: #FF0000;
     }

.comm_img {
     font: normal 9px Arial, Helvetica, sans-serif;
     letter-spacing: 0px;
     margin: 0px 0 0px 0;
     padding: 0 0 1px 1px;
     color: #48A4A1;
     }

.comm_img strong {
     font: normal 11px Arial, Helvetica, sans-serif;
     font-weight: bold;
     }
     
.old_img {
     font: normal 9px Arial, Helvetica, sans-serif;
     letter-spacing: 0px;
     margin: 0px 0 0px 0;
     color: #009900;
     }

.old_cell {
     background: #CEFFBE;
     }
     
.cde_ctrl {
     font: bold 20px Arial, Helvetica, sans-serif;
     letter-spacing: 1px;
     color: #FF0000;
     }
     
.mail_txt {
     font: normal 10px Arial, Helvetica, sans-serif;
     padding-top: 5px;
     letter-spacing: 0px;
     color: #303C82;
     }
     
.cheque_txt {
     font: normal 15px Arial, Helvetica, sans-serif;
     letter-spacing: 0px;
     color: #000000;
     font-weight: bold;
     }
     

.cell_nom_ts{
  font-size: 10px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  background-image: url(/images/fd-nom.png);
  background-repeat: no-repeat;}
  
.cell_nom_ts a {  font-size: 10px;  color: #FFFFFF;}


.pagin_off {
  margin: 0 0 0 0;
  padding: 7px 0 0 0;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  background-image: url(/images/fd-cell-page-off.jpg);
  background-repeat: no-repeat;}

.pagin_on{
  margin: 0 0 0 0;
  padding: 7px 0 0 0;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  background-image: url(/images/fd-cell-page-on.jpg);
  background-repeat: no-repeat;}


.lien_blanc{
  font-size: 11px;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;}

.lien_blanc2{
  font-size: 14px;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;}
  

.onglet_titre{font-size: 11px;
  vertical-align: bottom;
  padding: 6px 0px 0px 20px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
  background-image: url(/images/onglet.jpg);
  background-repeat: no-repeat;}

.menu_gauche_on {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
 color: #165451;
 font-weight: bold;
 text-decoration: underline;
 height: 15px} 

  
.menu_gauche {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;
 text-align: left;
 height: 15px} 
 
 .menu_vip {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
 color: #E0001A;
 font-weight: bold;
 text-decoration: none;
 text-align: center;
 height: 15px} 

 .menu_vip:hover {
font-size: 11px;
 color: #FF0000;
 text-decoration: underline;}

.menu_gauche0 {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
 color: #165451;
 font-weight: normal;
 text-decoration: none;
 text-align: left;
} 

.menu_gauche0_on {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
 color: #165451;
 font-weight: normal;
 text-decoration: underline;} 

.menu_gauche0:hover {
 font-weight: bold;} 

.menu_gauche:hover {
 color: #165451;}
 
.txt_blanc {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;} 

.txt_blanc2 {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;} 
 
.txt_blanc3 {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;} 

.txt_blanc3_titre {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;
 padding: 2px 0 0 40px;} 

 .txt_blanc4 {
 font-family: Impact, "Arial Black", sans-serif;
 font-size: 22px;
 color: #FFFFFF;
 font-weight: normal;
 text-decoration: none;} 
 
.txt_bleu0 {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
 color: #48A4A1;
 font-weight: normal;
 text-decoration: none;} 

.txt_bleu {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
 color: #48A4A1;
 font-weight: bold;
 text-decoration: none;} 

.txt_bleu2 {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
 color: #48A4A1;
 font-weight: bold;
 text-decoration: none;} 

.txt_bleu3 {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
 color: #48A4A1;
 font-weight: bold;
 text-decoration: none;} 

.txt_orange4 {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px;
 color: #FF6600;
 font-weight: bold;
 text-decoration: none;} 
 
.comm_article {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
 color: #48A4A1;
 font-weight: bold;
 text-decoration: none;} 
 
.cell_bleu {
 background-color: #8AAEBC;
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
 color: #FFFFFF;
 } 
 
.formulaire {
 background-color: #F3F3F3;
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
 color: #020202;
 } 
 
.ts_price { 
 background-color: #8AAEBC;
 font-size: 18px;
 font-weight: bold ;
 color: #FFFFFF;}

.ts2_old_price {
font-size: 12px; 
font-variant: small-caps ; 
font-weight: bold ;
color: #FF0000;text-decoration:line-through;}

.ts2_old_price_little {
font-size: 10px; 
font-variant: small-caps ; 
font-weight: bold ;
color: #FF0000;text-decoration:line-through;}

.prix_blanc {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;} 
 
 .promo_titre2 {
     font: normal 14px Arial, Helvetica, sans-serif;
     letter-spacing: 0px;
     margin: 2px 0 2px 0;
     padding: 0 0 1px 2px;
     color: #49A49D;
     font-weight: bold;
     }

.promo_titre {
     font: normal 14px Arial, Helvetica, sans-serif;
     letter-spacing: 0px;
     margin: 2px 0 2px 0;
     padding: 0 0 1px 2px;
     color: #FFFFFF;
     background-color: #49A49D;
     font-weight: bold;
     text-align: center;
     }

a.promo_texte {
     font: normal 11px Arial, Helvetica, sans-serif;
     letter-spacing: 1px;
     color: #48A4A1;
     }
     
a.promo_texte:hover {
     font: normal 11px Arial, Helvetica, sans-serif;
     letter-spacing: 1px;
     color: #48A4A1;
     text-decoration: underline
     }

.input_compte { width:400px; height:15px; border:1px solid #810131; font-size:11px; }
.bloc-info-doc	{border:1px solid black;width:295px; position:absolute ; margin:-195px 0 0 -30px;background-color:#FFFFFF; }
.bloc-info-doc div	{padding: 5px 10px 10px 10px;color:#000000 }




